[DS]
PATH=\TWAIN_32\Scanner\FS1016\
DSNAME=FS.ds
VERSION_INFO=1.10
MANUFACTURER=Kyocera.
PRODUCTFAMILY=Kyocera FS-1116MFP Series Scanner Driver
PRODUCTNAME=Kyocera FS-1116MFP Series Scanner Driver
INTERFACE=FS1016.dll
UIALWAYSON=0
WARMUPTIMES=1
SAVEPATH=C:\FBBM\

[UI Version]
UI Num=3
0=&EASY
1=&BASIC
2=&EXPERT

[&EASY]
function=CreateSimpleDialog
Curve=0

[&BASIC]
function=_CreateBasicDialog
Curve=0

[&EXPERT]
function=CreateAdvanceDialog
Curve=1

[LANGUAGE]
LANGUAGE=Hungarian

[Hungarian]
&EASY=simple.dll
&BASIC=basic_e.dll
&EXPERT=advance.dll
TWDSM=twdsm_n.dll
SCANMODE=avscan_n.dll
UIDSM=uidsm_n.dll
Err999=(1) Nincs bekapcsolva (2) Kábelhiba (3) Az eszköz illesztőprogramja nem található


Err1=A lapolvasó nem található.
Err2=A lapolvasó R/W tesztje sikertelen.
Err3=A lapolvasó csatlakoztatása sikertelen.
Err4=A lapolvasó RAM tesztje sikertelen.
Err5=A lapolvasó RAM tesztje sikertelen.
Err6=A lapolvasó DMA tesztje sikertelen/hálózati kábelhiba
Err7=A kalibráció sikertelen.
Err8=Lapolvasó belső hiba.
Err9=Papíradagolási hiba.
Err10=Érzékelőhiba. A lapolvasó feloldásához kapcsolja a reteszt 'Use' beállításra.
Err11=Fóliakalibrációs hiba.
Err101=Nincs bekapcsolva, vagy kábelhiba.
Err102=Távolítsa el a szállítási rögzítőelemet.
Err103=Papírelakadás
Err104=ADF fedél nyitva
Err105=Nincs papír az automata dokumentumadagolóban.
Err106=A feladatelválasztó lapot észlelt.
Err107=Fóliakészlet nem található.
Err108=Fóliakészlet kapcsolója kikapcsolva.
Err109=Belső cél-hiba.
Err110=Cseréljen biztosítékot.
Err111=Cseréljen biztosítékot.
Err112=Cseréljen biztosítékot.
Err113=Cseréljen biztosítékot.
Err114=Mechanikai rendszerhiba.
Err115=Optikai rendszerhiba.
Err116=Illegális lapolvasó paraméter
Err117=Illegális lapolvasó paraméter
Err118=Illegális lapolvasó paraméter
Err119=Illegális lapolvasó paraméter
Err120=Illegális lapolvasó paraméter
Err121=Üzenethiba
Err122=Képátviteli hiba.
Err123=A hiba oka ismeretlen.
Err124=ASPI menedzser nem található.
Err125=SCSI ASPI nem található.
Err126=A rezidens ASPI menedzser nem támogatja a Windows-t.
Err127=Kevés memória
Err128=A winaspi.dll vagy wnaspi32.dll nem található.
Err129=A lapolvasó nem található.
Err130=SCSI menedzser indítása sikertelen.
Err50=Befejezési időtúllépés.
Err51=Reverse időtúllépés
Err52=Forward időtúllépés
Err50=Kommunikációs időtúllépés
Err150=Illesztőprogram foglalt.
Err151=Paraméter-ellenőrzési hiba
Err152=Memóriaelosztás sikertelen.
Err153=Az illesztőprogram indítása sikertelen.
Err154=Lapolvasó belső hiba
Err155=Lapolvasó csatlakoztatása sikertelen.
Err156=Képolvasás-indítási hiba
Err157=Képolvasási hiba
Err158=Képvég-hiba
Err159=Olvasás megszakadt. Stop gombot lenyomták.
Err160=Illesztőprogram indítása sikertelen.
Err161=Lapolvasó-paraméter küldése sikertelen.
Err162=Lapolvasó foglalt.
Err163=Küldési parancs hiba
Err164=Lapolvasó felfűtés
Err165=Kikapcsolás
Err170=Párhuzamos nem található.
Err171=Lapolvasó csatlakoztatása sikertelen.
Err172=Lapolvasó csatlakoztatása sikertelen.
Err173=Lapolvasó csatlakoztatása sikertelen.
Err174=Lapolvasó inicializálása sikertelen.
Err175=Lapolvasó inicializálása sikertelen.
Err176=Visszatérés nyugalmi helyzetbe sikertelen.
Err177=Kezdő pozíció keresése sikertelen.
Err178=A lapolvasó lámpája nincs bekapcsolva.
Err179=Lapolvasó reteszhiba.
Err250=Rendszerhiba.
Err251=Illesztőprogram belső hiba
Err2000=Illesztőprogram foglalt.
Err2001=Lapolvasó foglalt.
Err2002=I/O port foglalt.
Err2003=Kapcsolat időtúllépés
Err2004=Lapolvasó csatlakoztatása sikertelen.
Err2005=Paraméter-ellenőrzési hiba
Err2006=Memóriaelosztás sikertelen.
Err2007=Lapolvasó lámpája nincs bekapcsolva.
Err2008=Lapolvasó retesze lezárva.
Err2009=Lapolvasó felfűtés
Err2010=Olvasás megszakadt. Stop gombot lenyomták.
Err2011=R/W ellenőrzés regisztrálása sikertelen.
Err2012=Memória R/W ellenőrzése sikertelen.
Err2013=Papírelakadás
Err2014=ADF fedél nyitva
Err2015=Nincs papír az automata dokumentumadagolóban.
Err2016=Fóliakészlet nem található.
Err2017=Fóliakészlet kikapcsolva.
Err2018=winaspi nem található.
Err2019=Lapolvasó nem található.
Err2020=Kalibráció sikertelen.
Err2021=Visszatérés nyugalmi helyzetbe sikertelen.
Err2022=Oldal vége
Err2023=Az operációs rendszer hibát jelez.
Err2024=NVM-írás hibajelzés.
Err2999=Ismeretlen hiba
Err3001=Síkágy nyugalmi helyzet érzékelési hiba
Err3002=ADF nyugalmi helyzet érzékelési hiba
Err3003=Síkágy DRAM hiba
Err3004=ADF DRAM hiba
Err3005=Síkágy-lámpa hiba
Err3006=ADF-lámpa hiba
Err3007=Síkágy fedele nyitva.
Err3008=Tartozékok, pl. ADF, nincsenek csatlakoztatva.
Err3009=Előzetes adagolás
Err3101=Többszörös adagolás

IDS_LOWMEMORY=Memória kevés. Szabadítson fel memóriát, és próbálja újra.
IDS_NOPAPER=Nincs papír az automata dokumentumadagolóban.
IDS_NOPAPER1=Helyezzen be papírt, majd próbálja újra.
IDS_NODISK=Nincs elég hely a lemezen.
IDS_NODISK1=Szabadítson fel helyet a lemezen, majd próbálja újra.
IDS_WRITEERROR=Fájl íráshiba
IDS_WRITEERROR1=Bármelyik lehet:
IDS_WRITEERROR2=(1) A lemez megtelt
IDS_WRITEERROR3=(2) A lemez írásvédett.
IDS_WRITEERROR4=Ellenőrizze újra.
IDS_TRANSFER=Átvitel
IDS_CHUNKY=Adattömb && Átvitel
IDS_MEMORY_P=Puffer memória / P
IDS_MEMORY_C=Puffer memória / C
IDS_NATIVE=Natív tár 
IDS_NATIVE_P=Natív tár / P
IDS_DISK=Lemezfájl
IDS_DISK_P=Lemezfájl / P
IDS_MEMORY=Puffer memória
IDS_SCAN=Beolvasás…


IDS_PREVIEW=Előnézet…


IDS_TESTSCANNER=Lapolvasó tesztelése
IDS_CONNECTING=Lapolvasó csatlakoztatása
IDS_CANCEL=Mégse
IDS_TRANSFERMODE=Átviteli mód:
CaliTitle=Kalibráció…
IDS_PUTPAPERMSG=Helyezzen tiszta fehér lapot a lapolvasóra.
IDS_WAIT=Várjon…


IDS_BADSIZE=Adja meg a beolvasási méretet (legalább 64 pixel vagy 0.5 hüvelyk).
IDS_BADWIDTH=A beolvasási szélesség túl nagy
IDS_EASYUI=Felület váltása EASY verzióra.
IDS_PRINTWORKING=Nyomtatási feladatok feldolgozás alatt. Várjon, míg minden nyomtatási feladat befejeződik.
IDS_SCANNERSUCCESS=Lapovasás sikeres
IDS_SCANNERFALSE=Lapolvasó nincs csatlakoztatva
IDS_SCANNERUNKNOW=Ismeretlen lapolvasó állapot
IDS_ENERGY=A Scanner Utility bezárásával letiltja az Energiatakarékos beállítást. 
IDS_WARING=Figyelmeztetés
IDS_ERRORCODE=Hibakód
IDS_CHANGEMODE=A fólia funkció használatához először telepítenie kell a fóliakészletet.
IDS_CONNECTSUCCESS=Lapolvasás sikeres
IDS_CONNECTFAILURE=Lapolvasó-hiba
IDS_CONNECTUNKNOW=Ismeretlen lapolvasó állapot
IDS_WARMUP=A lapolvasó lámpája még nem melegedett fel.
IDS_SECOND=Másodperc
IDS_WAIT=Várjon…


WARMUPTITLE=A lapolvasó melegszik
MATCHFILE=Színprofil nem található


HIGHRESOLUTION1=Resolution for the selected area is higher than needed for most used.
HIGHRESOLUTION2=The image will scan slower and file size will be very large.
HIGHRESOLUTION3=Do you want to reset the resolution.
